* {
	margin: 0;
	padding: 0;
}

a:link {color: #495d29;	text-decoration: underline;}
a:visited {	color: #495d29;	text-decoration: underline;}
a:hover {color: #9ABB64;	text-decoration: none;}
a:active {color: #495d29;	text-decoration: underline;}
body { 	
	color: black;
    Font: normal 12px "Lucida Sans Unicode",sans-serif;
	text-align:center; 
}

img {border: none;}
.wpng{ _behavior: url(images/iepngfix.htc); }

#header{margin:auto;width:994px;background:url(logo.png) no-repeat center top;height:120px;}
#main
{
	background:white url(bg.jpg) no-repeat center bottom;
	height:611px;
	height:481px;
	margin:auto;
	width:992px;
	padding-top:100px;
	position:relative;
	border:solid 1px #d8d8d6;
}
#nav{ position:absolute;top:-30px;left:30px;}
#nav a{font-size:14px;width:133px;height:43px;display:inline-block;line-height:26px;margin-right:8px; text-decoration:none;color:#555555; overflow:hidden;}
#nav a:hover{background:url(navabg1.gif) no-repeat;color:White; text-decoration:none;font-size:16px;font-weight:bold;}
#nav a.selected{background:url(navabg.gif) no-repeat;color:White; text-decoration:none;font-size:16px;font-weight:bold;}
#logo{/*position:absolute;top:5px;left:50%;width:274px;background:url(logo.png);height:95px;margin-left:-137px;*/}
#container{width:690px;height:390px;background:url(containerbg.png);margin:auto; position:relative;}
#Object2{ position:absolute;top:10px;left:20px;z-index:1;}
#maincontainer{ position:absolute;z-index:99;top:10px;left:20px;width:650px;}
.subnav{font-size:16px;position:absolute;top:30px;left:0px;}
.subnav a{font-size:16px; text-decoration:none;padding:0px 15px;}
.subnav a:hover{color: #333333;}
#topic{display:none; }
.topic{height:110px;line-height:80px; vertical-align:middle;font-size:20px;color:White;}
#content{padding:10px 30px; display:none; text-align:left;}
#content .des{ text-indent:24px;}
p.des{margin-top:3px;margin-bottom:3px}
#content p{font-size:14px;}
#content h3{font-size:16px;font-weight:bold;color:#828C54;padding-bottom:5px;}
#footer{border-top:solid 1px #d8d8d6;margin:auto;width:994px;margin-top:30px;}
#footer div.a{padding:8px 30px;border-left:solid 1px #d8d8d6; text-align:left;float:left;height:40px;}
#smalllogo{height:50px;float:left;margin:6px 30px auto 30px;_margin:3px 15px auto 15px;}